@CHARSET "UTF-8";

*, *:before, *:after { box-sizing: border-box; }

select.tax_display_select { background-color: #f0f0f0;  border-radius: 3px; padding:0px 20px 0px 5px; height:24px; cursor:pointer; }
select.tax_display_select option { cursor:pointer }


[data-label="Excl. tax"]::after
{
	content: attr(data-label) ': ';
    font-size: 1.1rem;
    padding-left: 10px;
    white-space: pre;
}

[data-label="Incl. tax"]::after
{
	content: attr(data-label) ': ';
    font-size: 1.1rem;
    padding-left: 10px;
    white-space: pre;
}

input[type="radio"][name="tax_display"] { margin:2px; }